deb-multimedia
.org repository

Details for libdrumstick-dev (1:2.4.0-dmo1) - amd64 - Unstable/Sid

Qt5/C++ wrapper for ALSA Sequencer - development files


Multi-Arch: same

Description-md5: a1bb033aa4c40a40f64a54c3e167989f
Section: libdevel
Priority: optional
Filename: pool/main/d/drumstick-dmo/libdrumstick-dev_2.4.0-dmo1_amd64.deb
Size: 35544
MD5sum: 8844734e9f4eae2d67a3d92f5070d880
SHA256: a816f8fa2c89454d49a2625635bad233d933576e1341f9cfacc6ca96dbd1cca2



Section: libdevel
Priority: optional
Build-Date: 20 September 2021

Depends:
   - libdrumstick-alsa2 (= 1:2.4.0-dmo1).
   - libdrumstick-file2 (= 1:2.4.0-dmo1).
   - libdrumstick-rt2 (= 1:2.4.0-dmo1).
   - libdrumstick-widgets2 (= 1:2.4.0-dmo1).
   - libdrumstick-rt-backends (= 1:2.4.0-dmo1).
Conflicts:
   - libdrumstick1.

Source: drumstick-dmo
Website: http://drumstick.sourceforge.net/
Installed-Size: 222 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libdrumstick-dev

You can also browse the application directory for libdrumstick-dev.